"Google drawing" = "Google 繪圖";
"Google table" = "Google 表格";
"Google spreadsheet" = "Google 試算表";
"Google presentation" = "Google 簡報";
"CFBundleDisplayName" = "Google 雲端硬碟";
"CFBundleName" = "Google 雲端硬碟";
"Google Drive link" = "「Google 雲端硬碟」連結";
"Google document" = "Google 文件";
"Google form" = "Google 表格";
